Build #1 for hothasktags-0.2.0

[all reports]

Package hothasktags-0.2.0
Install DependencyFailed cpphs-1.11
Docs NotTried
Tests NotTried
Time submitted unknown
Compiler ghc-7.6.3
OS linux
Arch x86_64
Dependencies haskell-src-exts-1.10.2, cpphs-1.11, containers-0.5.0.0, base-4.6.0.1
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring cpphs-1.11...
Building cpphs-1.11...
Preprocessing library cpphs-1.11...

Language/Preprocessor/Cpphs.hs:1:1:
    Ambiguous module name `Prelude':
      it was found in multiple packages: base haskell98-2.0.0.2
Failed to install cpphs-1.11
cabal: Error: some packages failed to install:
cpphs-1.11 failed during the building phase. The exception was:
ExitFailure 1
haskell-src-exts-1.10.2 depends on cpphs-1.11 which failed to install.
hothasktags-0.2.0 depends on cpphs-1.11 which failed to install.